RubyGems Navigation menu

mandrill-api 1.0.28

A Ruby API library for the Mandrill email as a service platform.

版本列表:

  1. 1.0.53 - October 16, 2014 (23.5 KB)
  2. 1.0.52 - June 26, 2014 (23.0 KB)
  3. 1.0.51 - February 07, 2014 (22.5 KB)
  4. 1.0.50 - February 04, 2014 (22.5 KB)
  5. 1.0.49 - October 17, 2013 (22.0 KB)
  6. 1.0.28 - May 10, 2013 (16.0 KB)
显示所有 (51 个版本)

Runtime 依赖关系 (2):

作者:

  • Mandrill Devs

所有者:

084b4f7667f638157ed7fdb970a19327

SHA 256 checksum:

8f43cdcba679ccae8a085ea2bd52b724582d90a5e40fad35d58fac02a2a25cab

下载总次数 3,070,397

这个版本 1,547

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: